/* 18 April 2014 - http://riduan21.heck.in */

body {background:#dedfde;color:#777;font-size:11px;margin:auto;padding:0;overflow-wrap:break-word;font-family:"Trebuchet MS", Arial, Helvetica,sans-serif;max-width:100%}
a:hover,a:visited {text-decoration:none}
a {text-decoration:none;color:#1199bb}
h1 {font-size:20px}
h2,h3,h4,h5,h6 {font-size:17px}

.date,#footer img {content:none !important}
body img {max-width:80%;max-height:80%}
#header img {max-width:60%;max-height:60%}
body:before {display:block;content:"";margin:0;padding:15px;background:#19b;border-bottom:4px solid #079}

#header {text-align:center;margin:0;padding:0}
.heading {font-weight:bold;margin:0;padding:10px 1px;background:#fff;border-bottom:1px solid #bbb}
.heading a {text-decoration:none;color:#19b;text-shadow:-1px -1px #7c7c7c,1px 1px #fff,2px 2px #afafaf,3px 3px #bfbfbf,4px 4px #cfcfcf}

.description {font-weight:normal;background:url(/Bb/Flat/01.png)left top no-repeat,url(/Bb/Flat/02.png)right top no-repeat,url(/Bb/Flat/03.png)right bottom no-repeat,url(/Bb/Flat/04.png)left bottom no-repeat #19b;color:#eee;margin:6px 4px;padding:6px 4px}

#navigation {width:100%;text-align:center;margin:0;padding:0;position:absolute;top:0;left:0;right:0}
#navigation span a {font-size:0;background:url(/Bb/Flat/Home.png)no-repeat center,#19b;margin:0;padding:8px 0;width:32%;display:inline-block}
#navigation span+span a {background:url(/Bb/Flat/Info.png)center no-repeat,#079}
#navigation span+span+span a {background:url(/Bb/Flat/Menu.png)no-repeat center,#19b}

#top-content {background:#9f9f9f;margin:0;padding:6px 4px;width:100%;border:1px solid #888;border-width:1px 0;text-align:center}
#search-form {margin:0;padding:0}
#search-form [type=text] {background:url(/Bb/Flat/Cr1.png)no-repeat right center,url(/Bb/Flat/YourText.png)no-repeat center #fff;margin:0;padding:0;width:67%;height:30px;border:none}
#search-form [type=submit] {background:#19b;margin-left:-4px;padding:0;width:25%;height:30px;border:none;color:#fff}

#content {margin:0;padding:4px 0 0;border-top:1px solid #eee}
.post {background:url(/Bb/Flat/Thumb.png)no-repeat left 4px top 5px,url(/Bb/Flat/Bx1.png)bottom repeat-x,url(/Bb/Flat/Bx2.png)top repeat-x #fff;margin:4px 4px 4px;padding:4px 2px 4px 61px;border:1px solid #aaa;position:relative;overflow-wrap:break-word}

.post .post-content {font-size:0;margin:0;padding:0;color:transparent;overflow-wrap:break-word}
.post .post-meta {margin:0;padding:2px;color:#888;overflow:hidden}
.post .post-meta .title,.post-meta .title a {display:block;color:#09b;margin:0;padding:0;text-shadow:0 1px #eee} .post-meta .title a {font-weight:normal}

.thumbnail {background:#fff !important;border:none !important;margin:0 !important;padding:0 !important;width:53px !important;height:53px !important;position:absolute;top:6px;left:4px !important}

.post-meta2 {margin:0;padding:0;position:absolute;top:8px;left:4px}
.post-meta2 a {background:#414141;opacity:0.4;margin:0;padding:3px;color:#ffc}
.post-meta2 span {font-size:0}

#pagination-links {background:#dedfde;margin:0;padding:0 2px 4px;text-align:center;font-size:0}
#pagination-links a {font-size:small;display:inline-block;background:#fff;color:#09b;margin:1px;padding:5px;border:1px solid #aaa}
#pagination-links span {font-size:small;display:inline-block;background:#19b;margin:1px;padding:5px;color:#fff;border:1px solid #079}
#pagination-links a:first-child {content:"«..Prev";padding:5px 7px}
#pagination-links a:last-child {content:"Next..»";padding:5px 7px}

#bottom-content {background:#dedfde;margin:0;padding:0}
ul,ol {background:#dedfde;margin:0;padding:5px 3px}
li {list-style:none;background:url(/Bb/Flat/Bx1.png)bottom repeat-x,url(/Bb/Flat/Bx2.png)top repeat-x #fff;margin:0;padding:7px 3px;text-align:left;border:1px solid;border-color:transparent #aaa #aaa #aaa;position:relative}
li:first-child {border-top:1px solid #aaa !important}
li:after {content:url(/Bb/Flat/A1.png);position:absolute;bottom:-4px;right:5px}
li:last-child:after {content:normal}

h3,#recent-posts-list h4,#following-list h4 {background:url(/Bb/Flat/Ucup.png)no-repeat left 3px center,url(/Bb/Flat/Ucup.png)no-repeat right 3px center,url(/Bb/Flat/Ngek.png)left repeat-y,url(/Bb/Flat/Ngek.png)right repeat-y,#19b;margin:0;padding:8px 29px;text-align:center;font-style:italic;text-transform:uppercase;color:#fff;text-shadow:0 1px #079}
#navigation-menu li h1,#navigation-menu li h2,#navigation-menu li h3,#navigation-menu li h4,#navigation-menu li h5,#navigation-menu li h6 {text-align:center;text-transform:uppercase;color:#fff;text-shadow:0 1px #079;background:#28a;margin:-5px -1px;padding:7px 4px}
#category-bottom li {text-align:right;color:#777}
#category-bottom li a {float:left;color:#09b}

#footer {text-align:center;background:#09b;margin:0;padding:5px 4px;border-top:4px solid #079;color:#fff}
#footer a {color:#ffe;text-shadow:0 1px #079}
h3 a {text-decoration:none;color:#fff}
.categories,#powered-by {font-size:small;margin:0;padding:0}
.post-single {background:url(/Bb/Flat/Bx5.png)top repeat-x #dedfde;margin:-4px 0 0;padding:6px 0 0}

.post-single .post-meta {background:#19b;margin:4px 5px;padding:4px;color:#fff}
.post-single .post-meta .title {color:#ffc;text-shadow:0 1px #067;margin:0;padding:0;font-weight:normal}
.categories a {color:#ffe}

.post-single .post-content {overflow-wrap:break-word;color:#444;background:url(/Bb/Flat/Bx2.png)top repeat-x,url(/Bb/Flat/Bx1.png)bottom repeat-x #fff;margin:0;padding:6px 4px;text-align:left;border:1px solid #888;border-width:1px 0}

#share-buttons {text-align:center;background:url(/Bb/Flat/Bx3.png)repeat-x top,url(/Bb/Flat/Bx4.png)repeat-x bottom #cfcfcf;margin:0;padding:4px;border-top:1px solid #ddd;border-bottom:1px solid #888}
#share-buttons a {content:url(/Bb/Flat/Fb.png)}
#share-buttons a+a {content:url(/Bb/Flat/Tw.png)}
#share-buttons:before {display:block;content:"Share On";margin:0 0 3px}

#comments {background:#dedfde;margin:0;padding:0}
#comments h4 {background:url(/Bb/Flat/Bx2.png)repeat-x top,url(/Bb/Flat/Bx1.png)repeat-x bottom #fff;margin:6px 4px;padding:6px 4px;text-align:center;color:#555;border:1px solid #aaa}

#comments h5 {text-align:center;background:#09b;margin:0;padding:7px 4px;color:#cfcfcf}
#comments .comment .comment-header .title {text-align:left;border:none;background:none;color:#444;text-align:left;margin:0;padding:0 0 2px}
#comments .comment .comment-header .title a {color:#19b}
.comment {background:url(/Bb/Flat/Bx2.png)top repeat-x,url(/Bb/Flat/Bx1.png)bottom repeat-x #fff;margin:6px 4px;padding:2px 0;border:1px solid #aaa}
.comment-header {background:url(/Bb/Flat/Lilis1.png)bottom left no-repeat;background-size:100% 1px;margin:0;padding:6px 4px;color:#888}
.comment-header .title a {color:#0088aa;text-shadow:1px 1px #fff,2px 2px #7c7c7c,3px 3px #cfcfcf}

.comment-content {overflow-wrap:break-word;color:#666;margin:0;padding:4px 4px 5px}
#comments li {list-style:none;text-align:center}
.highlight {text-align:center;margin:4px;padding:6px 4px;background:url(/Bb/Flat/Bx2.png)top repeat-x,url(/Bb/Flat/Bx1.png)bottom repeat-x #fff;border:1px solid #aaa;color:#666;text-transform:uppercase;text-shadow:none}

#comment_form {text-align:center;color:#555;margin:0;padding:5px 4px;background:url(/Bb/Flat/Bx5.png)top repeat-x #dedfde;border-top:1px solid #aaa}
#comment_form [type=text] {background:#fff;margin:1px;padding:0;width:70%;height:17px;border:1px solid #aaa;color:#666}
#comment_form textarea {background:#fff;margin:1px;padding:0;width:70%;height:70px;border:1px solid #aaa;color:#666}
#comment_form .inp-btn {background:#08b;margin:3px 0 0;padding:4px 10px;width:70%;color:#fff;border:none}
#comments h5 a {color:#fff}
.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6 {text-align:center;text-transform:uppercase;color:#fff;text-shadow:0 1px #079;background:url(/Bb/Flat/Ucup.png)no-repeat left 4px center,url(/Bb/Flat/Ucup.png)no-repeat right 4px center,url(/Bb/Flat/Ngek.png)left repeat-y,url(/Bb/Flat/Ngek.png)right repeat-y #09b;margin:4px 0 3px;padding:7px 28px}
.post-content h1 a,.post-content h2 a,.post-content h3 a,.post-content h4 a,.post-content h5 a,.post-content h6 a {color:#ffe}
.post-content ol,.post-content ul {background:#dedfde;margin:0;padding:4px 3px}
#footer span {background:none !important;padding:2px !important;margin:0 0 3px !important;border:none !important;color:#fff}